body.mceContentBody {
font-size:13px;
}
/* -----------------------------------
 icon-link
----------------------------------- */
.a-pdf {
padding-right: 38px;
background: url(../images/icon_pdf.gif) no-repeat 100% 50%;
}
.a-doc {
padding-right: 38px;
background: url(../images/icon_doc.gif) no-repeat 100% 50%;  
}
.a-xls {
padding-right: 38px;
background: url(../images/icon_xls.gif) no-repeat 100% 50%;
}
.a-ppt {
padding-right: 38px;
background: url(../images/icon_ppt.gif) no-repeat 100% 50%;
}
.a-mailto {
padding-right: 25px;
background: url(../images/icon_mail.png) no-repeat 100% 50%;
}
.a-external {
padding-right: 20px;
background: url(../images/external.png) no-repeat 100% 50%;
}
.lead{}
.highlight{ background-color: #fcf8e3; }
.text-left{ text-align: left; }
.text-center{ text-align: center; }
.text-right{ text-align: right; }
.list-unstyled{padding-left: 15px;}
.list-inline{}

.tsq_shingo_r{}
.tsq_shingo_m{}
.tsq_shingo_cond_R{}

.text-muted{ color: #777777; }
.text-primary{ color: #337ab7; }
.text-success{ color: #3c763d; }
.text-info{ color: #31708f; }
.text-warning{ color: #8a6d3b; }
.text-danger{ color: #a94442; }

.bg-primary{ background-color: #337ab7; }
.bg-success{ background-color: #dff0d8; }
.bg-info{ background-color: #d9edf7; }
.bg-warning{ background-color: #fcf8e3; }
.bg-danger{ background-color: #f2dede; }

.table{}
.table-clear{}
.table-striped{
    margin-bottom: 20px;
    max-width: 100%;
    width: 100%;
    line-height: 1.42857;
    padding: 8px;    
    }
.table-striped th{
    line-height: 1.42857;
    padding: 8px;
    border-bottom: 2px solid #ddd;
    vertical-align: bottom;
    }
.table-striped td{
    line-height: 1.42857;
    padding: 8px;
    border-bottom: 1px solid #ddd;
    vertical-align: bottom;
    }
.table-bordered{
    margin-bottom: 20px;
    max-width: 100%;
    width: 100%;
    }
.table-bordered th,.table-bordered td{
    line-height: 1.42857;
    padding: 8px;     
    }
.table-bordered2{}
.bordered{
    border: solid 1px #ccc;
    margin-bottom: 12px;
}
.bordered2{
    border: solid 1px #999;
    margin-bottom: 12px;
}
.bookimg{
    margin:5px 15px 60px 50px;
}
.interview_ans{
    font-weight: bold;
    color: #31708f;
    padding-right: 12px;
}

.ent-angle-double-r { }
.ent-angle-r { }
.ent-caret-r { }
.ent-angle-double-r-green { }
.ent-angle-r-green { }
.ent-caret-r-green { }

.ent-angle-double-r:before {
    color: #666666;
    content: "\f101";
    font-family: FontAwesome;
    padding-right: 3px;
    font-size: 130%;
} 
.ent-angle-r:before {
    color: #666666;
    content: "\f105";
    font-family: FontAwesome;
    padding-right: 3px;
    font-size: 120%;
}
.ent-caret-r:before {
    color: #666666;
    content: "\f0da";
    font-family: FontAwesome;
    padding-right: 3px;
}

.ent-angle-double-r-green:before {
    color: #00A63B;
    content: "\f101";
    font-family: FontAwesome;
    padding-right: 3px;
    font-size: 130%;
} 
.ent-angle-r-green:before {
    color: #00A63B;
    content: "\f105";
    font-family: FontAwesome;
    padding-right: 3px;
    font-size: 120%;
}
.ent-caret-r-green:before {
    color: #00A63B;
    content: "\f0da";
    font-family: FontAwesome;
    padding-right: 3px;
}

/* -----------------------------------
 box
----------------------------------- */
.div-box-border {
margin-top: 1em;
margin-bottom: 1em;
padding: 10px;
/* border: 2px solid #00A63B; */
border: 2px solid #319852;
}
.div-box-border p {
margin: 0;
}
